/*
 Theme Name:   Salient Child
 Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
 Description:  Salient Child Theme
 Author:       ThemeNectar
 Author URI:   https://themeforest.net/user/themenectar
 Template:     salient
 Version:      1.0.0
 Text Domain:  salient-child
*/
/*-------------------------------------------------------------------------*/
/* Note: The theme CSS files are loaded through the /css/ folder.
/*-------------------------------------------------------------------------*/


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@font-face {
  font-family: Legquinne;
  src: url(/wp-content/themes/salient-child/fonts/legquinne-light.otf);
}

ul.sf-menu.sf-js-enabled.sf-arrows a {
    color: #FFF !important;
    font-family: Poppins;
    font-size: 18.667px !important;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-transform: capitalize;
}
div#header-outer {
    background: unset !important;
}
div#header-space {
    height: 0 !important;
}
header#top {
    padding: 40px 0 0;
}
#page-header-bg[data-bg-pos=center] .page-header-bg-image:before {
    content: "";
    box-shadow: 0 4px 19.6px 0 rgba(0, 0, 0, 0.06);
    backdrop-filter: blur(4px);
    background: rgba(163, 163, 163, 0.17);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}
ul.buttons.sf-menu a {
    color: #FFF !important;
    text-align: center;
    font-family: Poppins;
    font-size: 18px !important;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
}
li#menu-item-59 a {
    border-radius: 8px;
    background: #2786c5;
    padding: 15px 23px !important;
}
ul.buttons.sf-menu li#menu-item-58 a {
    border-radius: 8px;
    background: #0A4D77;
    padding: 15px 23px !important;
}

div#banner-row div#banner-inner {
    border-radius: 35px;
    box-shadow: 0 4px 19.6px 0 rgba(0, 0, 0, 0.06);
    backdrop-filter: blur(10px);
    background: rgba(163, 163, 163, 0.17);
}
div#banner-row div#banner-inner h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #EEF6FD;
    text-align: center;
    -webkit-text-stroke-width: 0.52px;
    -webkit-text-stroke-color: #FFF;
    font-family: Legquinne;
    font-size: 42.097px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.421px;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #EEF6FD;
    text-align: center;
    -webkit-text-stroke-width: 1.46px;
    -webkit-text-stroke-color: #FFF;
    font-family: Legquinne;
    font-size: 119.275px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: -1.193px;
}
div#banner-row div#banner-inner .w-btn a.link_text {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
    border-radius: 8px;
    background: #0A4D77;
    padding: 15px 38px;
    display: table;
    margin: 0 auto;
}
div#team-row div#inner-team .cont {
    background: rgba(33, 114, 174, 0.45);
    padding: 60px 94px;
    backdrop-filter: blur(10px);
}
div#team-row div#inner-team .cont h2 {
    color: #EEF6FD;
    text-align: center;
    -webkit-text-stroke-width: 0.33px;
    -webkit-text-stroke-color: #FFF;
    font-family: Legquinne;
    font-size: 72.772px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#team-row div#inner-team .cont p {
    color: #EEF6FD;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 184%;
    text-transform: capitalize;
}
div#team-row div#inner-team .cont a {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
    border-radius: 8px;
    background: #0A4D77;
    padding: 15px 60px;
}
div#team-row div#inner-team2 .cont {
    background: rgba(33, 114, 174, 0.45);
    padding: 60px 94px;
    backdrop-filter: blur(10px);
}
div#team-row div#inner-team2 .cont h2 {
    color: #EEF6FD;
    text-align: center;
    -webkit-text-stroke-width: 0.33px;
    -webkit-text-stroke-color: #FFF;
    font-family: Legquinne;
    font-size: 68px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#team-row div#inner-team2 .cont a {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
    border-radius: 8px;
    background: #0A4D77;
    padding: 15px 60px;
    display: table;
    margin: 0 auto;
}
div#inner-team {
    margin-bottom: 100px;
}
div#quick-row div#quick-inner {
    border: 1px solid #6EA2E7;
    background: linear-gradient(220deg, rgba(33, 114, 174, 0.51) 6.17%, rgba(203, 230, 253, 0.51) 96.23%);
    backdrop-filter: blur(5px);
    padding: 120px 100px;
}
div#quick-row div#quick-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #FFF;
    text-align: center;
    font-family: Legquinne;
    font-size: 63.774px;
    font-style: normal;
    font-weight: 400;
    line-height: 120%;
    letter-spacing: 0.638px;
    text-transform: capitalize;
    margin: 0 0 40px;
}
div#quick-row div#quick-inner .cont1 .main {
    display: flex;
    justify-content: center;
    margin: 0 0 0;
}
div#quick-row div#quick-inner .main  h2 {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 26.45px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.608px;
    letter-spacing: -0.987px;
    text-transform: capitalize;
    border-radius: 20px;
    background: rgb(255 255 255 / 66%);
    backdrop-filter: blur(18.700000762939453px);
    padding: 38px 50px;
    margin: 0;
}
div#quick-row div#quick-inner .cont2 .main {
    display: flex;
    justify-content: space-between;
}
div#quick-row div#quick-inner .cont2 .main .inner-main {
    background: url("/wp-content/uploads/2026/06/newsletter-bg-1.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 85px;
    height: 255px;
    width: 48%;
}
div#quick-row div#quick-inner .cont2 .main .inner-main2 {
    background: url("/wp-content/uploads/2026/06/newsletter-bg.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 75px 110px;
    height: 255px;
    width: 48%;
}
div#quick-row  {
    position: relative;
}
div#quick-row:before {
    content: "";
    background: url("/wp-content/uploads/2026/06/access-b.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 850px;
    height: 1170px;
}
div#quick-row:after {
    content: "";
    background: url("/wp-content/uploads/2026/06/access-a.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 460px;
    height: 500px;
}
div#footer-row img {
    margin: 0 auto;
    display: block;
    width: 10%;
    background: #fff;
}
div#footer-row ul#menu-footer-menu {
    margin: 30px 0 0;
    display: flex;
    justify-content: center;
}
div#footer-row ul#menu-footer-menu li {
    list-style: none;
    margin: 0 20px;
}
div#footer-row ul#menu-footer-menu li a {
    color: #EEF6FD;
    font-family: Poppins;
    font-size: 18.667px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: capitalize;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #FFF;
    text-align: center;
    font-family: Legquinne;
    font-size: 37.857px;
    font-style: normal;
    font-weight: 400;
    line-height: 110%;
    letter-spacing: 0.379px;
    text-transform: capitalize;
    margin: 50px auto 0;
    display: table;
}
form#wpforms-form-44 {
    display: flex;
    justify-content: center;
    align-items: center;
}
div#wpforms-44 {
    margin: 0;
}
div#footer-row form input {
    border-radius: 8px;
    border: 1px solid rgba(255, 255, 255, 0.37);
    background: rgba(255, 255, 255, 0.05);
    padding: 17.022px 54px 16.978px 31px;
    width: 350px;
    height: 54px;
}
div#footer-row form input::placeholder {
    color: #FFF;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
form#wpforms-form-44 .wpforms-submit-container {
    margin: 0;
}
form#wpforms-form-44 button#wpforms-submit-44 {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
    height: 53px;
    padding: 0 60px !important;
    margin-left: 20px;
}
div#copyright-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    margin: 0;
    color: #201F1E;
    text-align: center;
    font-family: Poppins;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%;
}
div#arc-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    font-family: Legquinne;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#arc-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: 184%;
    text-transform: capitalize;
}
div#contact-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
    font-family: 'Legquinne';
}
button#wpforms-submit-62 {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 0;
    text-transform: capitalize;
    border-radius: 8px;
    background: #0A4D77;
    padding: 24px 60px !important;
}
.quick-inner2 .inner-main h2 {
    padding: 10px !important;
    font-size: 18px !important;
    margin: 0 0 20px !important;
}
.quick-inner2 .inner-main {
    height: auto !important;
    border-radius: 20px;
    padding: 40px 20px !IMPORTANT;
}
.quick-inner2 .inner-main2 {
    padding: 180px 0 !important;
    height: auto !important;
    display: none;
}
.quick-inner2 .inner-main2 form#wpforms-form-44 {
    display: block !important;
    text-align: center;
}
.quick-inner2 .inner-main2 form#wpforms-form-44 input#wpforms-44-field_1 {
    border-radius: 8px;
    border: 1px solid #fff;
    background: rgba(255, 255, 255, 0.05);
    height: 54px;
    width: 400px;
    margin: 0 auto;
}
.quick-inner2 .inner-main2 form#wpforms-form-44 input::placeholder {
    color: #fff;
    opacity: 1;
}
div#quick-row div#quick-inner .main h2 a:hover {
    color: #000 !important;
}
div#team-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    font-family: Legquinne;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#team-row th {
    color: #000;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 184%;
    text-transform: capitalize;
    background: rgba(33, 114, 174, 0.45);
    backdrop-filter: blur(10px);
}
div#team-row tbody {color: #000;}
div#team-row td {
    background: rgb(33 114 174 / 23%);
    backdrop-filter: blur(10px);
}
div#manage-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    font-family: Legquinne;
    font-size: 44px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#manage-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    color: #000;
    font-family: Legquinne;
    font-size: 84px;
    font-style: normal;
    font-weight: 900;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
    text-align: center !important;
    margin: 0 0 40px;
}
div#manage-row .main {
    text-align: center;
    background: rgba(33, 114, 174, 0.45);
    backdrop-filter: blur(10px);
    padding: 40px 0;
    border-radius: 20px;
}
div#manage-row .main h4 {
    color: #000;
    font-family: Legquinne;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#manage-row .main a {
    color: #000;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    line-height: 184%;
    text-transform: capitalize;
}
.pdfs-sec {
    padding: 20px 15px;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0, 0, 0, 0.25);
    border-radius: 7px;
    display: flex;
    align-items: center;
    border: 1px solid #6EA2E7;
    background: linear-gradient(220deg, rgba(33, 114, 174, 0.51) 6.17%, rgba(203, 230, 253, 0.51) 96.23%);
    backdrop-filter: blur(5px);
}
.pdfs-sec p {
    padding: 0;
}
.pdfs-sec img {
    margin: 0 20px 0 0 !important;
    width: 50px !important;
}
.pdfs-sec h3 {
    font-size: 18px;
    line-height: 18px;
    margin-bottom: 0px !important;
    font-family: Poppins;
}
.pdfs-sec a {
    color: #000;
}
div#pdf-row h2{
    color: #000;
    font-family: Legquinne;
    font-size: 54px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head strong {
    font-size: 72px;
    line-height: 82px;
    display: block;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head br {
    display: none;
}
div#quick-row div#quick-inner .cont1 .main .inner-main {
    margin: 0 10px;
}
.resident-sec h2 {
    color: #000;
    text-align: center;
    -webkit-text-stroke-width: 0.33px;
    -webkit-text-stroke-color: #000;
    font-family: Legquinne;
    font-size: 72.772px;
    font-style: normal;
    font-weight: 400;
    line-height: 115%;
    letter-spacing: 0.728px;
    text-transform: capitalize;
    margin: 0 0 50px !important;
}
.resident-sec div#wpforms-124 {
    margin: 0;
}
.resident-sec div#wpforms-124 h2 {
    text-align: left;
    margin: 0 !important;
    font-size: 30px;
    line-height: 40px;
}
.resident-sec div#wpforms-124 .wpforms-field {
    padding: 0 0 20px;
}
.resident-sec div#wpforms-124 label {
    font-family: 'Poppins';
    font-weight: 600;
    color: #000;
    font-size: 18px;
    line-height: 30px;
}
.resident-sec div#wpforms-124 input {
    height: 50px;
    border-radius: 0;
    border-color: #000;
    font-size: 16px;
    font-family: 'Poppins';
}
.resident-sec div#wpforms-124 input::placeholder {
    color: #000;
    opacity: 1;
}
.resident-sec div#wpforms-124 .wpforms-submit-container {
    margin: 0;
}
body[data-form-submit=regular] .resident-sec div#wpforms-124 button[type=submit] {
    color: #FFF;
    text-align: center;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.506px;
    text-transform: capitalize;
    height: 53px;
    padding: 0 60px !important;
}


@media only screen and (min-width: 320px) and (max-width: 767px)
{
	
	div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 10px;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 50px !IMPORTANT;
}
div#banner-row div#banner-inner {padding-top: 150px !important;padding-bottom: 150px !important;}
div#banner-row div#banner-inner h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    letter-spacing: unset;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    letter-spacing: unset;
    line-height: 40px;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head strong {
    font-size: 34px;
    line-height: 44px;
    letter-spacing: unset;
}
div#team-row {padding-top: 100px !important;padding-bottom: 50px !important;}
div#team-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#inner-team .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#team-row div#inner-team .cont {
    padding: 40px 20px;
}
div#team-row div#inner-team .cont h2 {
    font-size: 30px;
    line-height: 40px;
}
div#team-row div#inner-team .cont p {
    font-size: 14px;
    line-height: 24px;
}
div#team-row div#inner-team .cont a {
    font-size: 14px;
    line-height: 24px;
}
div#inner-team2 {margin-bottom: 50px !important;margin-top: 0 !important;}
div#inner-team2 .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#team-row div#inner-team2 .cont {
    padding: 40px 20px;
}
div#team-row div#inner-team2 .cont h2 {
    font-size: 30px;
    line-height: 40px;
}
div#team-row div#inner-team2 .cont a {
    font-size: 14px;
    line-height: 24px;
}
div#inner-team {margin-bottom: 50px;}
div#quick-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#quick-row div#quick-inner {
    padding: 40px 0;
}
div#quick-row div#quick-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#quick-row div#quick-inner .cont1 .main {
    display: block;
}
div#quick-row div#quick-inner .main h2 {
    font-size: 18px;
    padding: 20px;
}
div#quick-row div#quick-inner .cont1 .main .inner-main {
    margin: 0 10px 20px;
}
div#quick-row {padding-bottom: 100px !important;}	
div#footer-row {padding-top: 100px !important;padding-bottom: 100px !important;}
div#footer-row img {
    width: 40%;
}
div#footer-row ul#menu-footer-menu {
    display: block;
    text-align: center;
}
div#footer-row ul#menu-footer-menu li a {
    font-size: 14px;
    line-height: 24px;
}
div#footer-row ul#menu-footer-menu li {
    margin: 0 0 10px;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
form#wpforms-form-44 {
    display: block;
}
form#wpforms-form-44 button#wpforms-submit-44 {
    font-size: 14px;
    line-height: 24px;
    padding: 15px 40px !important;
    margin: 0 auto;
    display: table;
}
div#copyright-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
}	
ul.menu a {
    font-size: 14px !important;
    line-height: 24px !important;
}
div#team-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#team-row .wpb_text_column.wpb_content_element {overflow-x: auto;-webkit-overflow-scrolling: touch;}
div#team-row .wpb_text_column.wpb_content_element table {
    min-width: 700px;
    width: 100%;
}	
div#manage-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#manage-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 60px;
    line-height: 70px;
}	
div#arc-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    text-align: center;
    line-height: 40px;
}
div#arc-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    text-align: center !important;
}
div#pdf-row h2 {
    font-size: 30px;
    text-align: center;
}
.pdfs-sec h3 {
    font-size: 14px;
    line-height: 24px;
}
.pdfs-sec {display: block;text-align: center;}
.pdfs-sec a {
    width: 100%;
    display: block;
}	
.page-id-31 .quick-inner2 .inner-main h2 {
    font-size: 14px !important;
    line-height: 24px !important;
}
.page-id-31 .quick-inner2 .inner-main {
    margin: 0 !important;
    padding: 0 !important;
}
div#contact-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}	
.resident-sec h2 {
    font-size: 30px;
    line-height: 40px;
}	
span.nectar-icon.icon-salient-search {
    color: #000 !important;
}
	
	
}
@media only screen and (min-width: 768px) and (max-width: 1023px)
{	
div#footer-row form input {
    width: 100%;
}
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 10px;
}
body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 90px !IMPORTANT;
}
div#banner-row div#banner-inner {padding-top: 150px !important;padding-bottom: 150px !important;}
div#banner-row div#banner-inner h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 18px;
    letter-spacing: unset;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    letter-spacing: unset;
    line-height: 40px;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head strong {
    font-size: 34px;
    line-height: 44px;
    letter-spacing: unset;
}
div#team-row {padding-top: 100px !important;padding-bottom: 50px !important;}
div#team-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#inner-team .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#team-row div#inner-team .cont {
    padding: 40px 20px;
}
div#team-row div#inner-team .cont h2 {
    font-size: 30px;
    line-height: 40px;
}
div#team-row div#inner-team .cont p {
    font-size: 14px;
    line-height: 24px;
}
div#team-row div#inner-team .cont a {
    font-size: 14px;
    line-height: 24px;
}
div#inner-team2 {margin-bottom: 50px !important;margin-top: 0 !important;}
div#inner-team2 .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#team-row div#inner-team2 .cont {
    padding: 40px 20px;
}
div#team-row div#inner-team2 .cont h2 {
    font-size: 30px;
    line-height: 40px;
}
div#team-row div#inner-team2 .cont a {
    font-size: 14px;
    line-height: 24px;
}
div#inner-team {margin-bottom: 50px;}
div#quick-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#quick-row div#quick-inner {
    padding: 40px 0;
}
div#quick-row div#quick-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#quick-row div#quick-inner .cont1 .main {
    display: block;
}
div#quick-row div#quick-inner .main h2 {
    font-size: 18px;
    padding: 20px;
}
div#quick-row div#quick-inner .cont1 .main .inner-main {
    margin: 0 10px 20px;
}
div#quick-row {padding-bottom: 100px !important;}	
div#footer-row {padding-top: 100px !important;padding-bottom: 100px !important;}
div#footer-row img {
    width: 40%;
}
div#footer-row ul#menu-footer-menu {
    display: block;
    text-align: center;
}
div#footer-row ul#menu-footer-menu li a {
    font-size: 14px;
    line-height: 24px;
}
div#footer-row ul#menu-footer-menu li {
    margin: 0 0 10px;
}
div#footer-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
form#wpforms-form-44 {
    display: block;
}
form#wpforms-form-44 button#wpforms-submit-44 {
    font-size: 14px;
    line-height: 24px;
    padding: 15px 40px !important;
    margin: 0 auto;
    display: table;
}
div#copyright-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 14px;
    line-height: 24px;
}	
ul.menu a {
    font-size: 14px !important;
    line-height: 24px !important;
}
div#team-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#team-row .wpb_text_column.wpb_content_element {overflow-x: auto;-webkit-overflow-scrolling: touch;}
div#team-row .wpb_text_column.wpb_content_element table {
    min-width: 700px;
    width: 100%;
}	
div#manage-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}
div#manage-row h3.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 60px;
    line-height: 70px;
}	
div#arc-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    text-align: center !important;
    line-height: 40px;
}
div#arc-row p.vc_custom_heading.vc_do_custom_heading.w-head {
    text-align: center !important;
}
div#pdf-row h2 {
    font-size: 30px;
    text-align: center;
}
.pdfs-sec h3 {
    font-size: 14px;
    line-height: 24px;
}
.pdfs-sec {display: block;text-align: center;}
.pdfs-sec a {
    width: 100%;
    display: block;
}	
.page-id-31 .quick-inner2 .inner-main h2 {
    font-size: 14px !important;
    line-height: 24px !important;
}
.page-id-31 .quick-inner2 .inner-main {
    margin: 0 !important;
    padding: 0 !important;
}
div#contact-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 30px;
    line-height: 40px;
}	
.resident-sec h2 {
    font-size: 30px;
    line-height: 40px;
}	
span.nectar-icon.icon-salient-search {
    color: #000 !important;
}
div#footer-row form input {
    width: 100%;
}
	
}
@media only screen and (min-width: 1024px) and (max-width: 1300px)
{
	
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
header#top .container {
    padding: 0 30px !important;
}
#top #logo img {
    height: 100px;
}
ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 14px !important;
    line-height: 24px !important;
    margin: 0 10px 0 10px !important;
}
ul.buttons.sf-menu a {
    font-size: 14px !important;
    line-height: 24px !important;
    margin: 0 10px 0 0 !important;
}
header#top .row {
    height: 150px;
}
ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: flex-start !important;
}
ul.buttons.sf-menu li#menu-item-58 a {
    padding: 10px !important;
}
li#menu-item-59 a {
    padding: 10px !important;
}
ul.buttons.sf-menu span.icon-salient-search {
    color: #fff !important;
}
div#banner-row div#banner-inner {padding-top: 200px !important;padding-bottom: 200px !important;}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 80px;
    line-height: 110px;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head strong {
    font-size: 90px;
    line-height: 100px;
}
div#team-row {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#team-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#inner-team .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#inner-team2 .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#quick-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}	
div#manage-row .main h4 {
    min-height: 50px;
}	
div#arc-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
}
div#pdf-row h2 {
    font-size: 34px;
}
div#team-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#manage-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}	
div#team-row div#inner-team .cont h2 {
    font-size: 34px;
    line-height: 44px;
}
div#team-row div#inner-team2 .cont h2 {
    font-size: 34px;
    line-height: 44px;
}	
div#quick-row div#quick-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#quick-row div#quick-inner .main h2 {
    font-size: 24px;
}	
.resident-sec h2 {
    font-size: 34px;
    line-height: 44px;
}	
	
	
}
@media only screen and (min-width: 1301px) and (max-width: 1600px)
{
	
div#banner-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0 20px;
}
header#top .container {
    padding: 0 30px !important;
}
#top #logo img {
    height: 100px;
}
ul.sf-menu.sf-js-enabled.sf-arrows a {
    font-size: 14px !important;
    line-height: 24px !important;
    margin: 0 10px 0 10px !important;
}
ul.buttons.sf-menu a {
    font-size: 14px !important;
    line-height: 24px !important;
    margin: 0 10px 0 0 !important;
}
header#top .row {
    height: 150px;
}
ul.sf-menu.sf-js-enabled.sf-arrows {
    justify-content: center !important;
}
ul.buttons.sf-menu li#menu-item-58 a {
    padding: 10px !important;
}
li#menu-item-59 a {
    padding: 10px !important;
}
ul.buttons.sf-menu span.icon-salient-search {
    color: #fff !important;
}
div#banner-row div#banner-inner {padding-top: 200px !important;padding-bottom: 200px !important;}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 80px;
    line-height: 110px;
}
div#banner-row div#banner-inner h2.vc_custom_heading.vc_do_custom_heading.w-head strong {
    font-size: 90px;
    line-height: 100px;
}
div#team-row {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}
div#team-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}
div#inner-team .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#inner-team2 .row_col_wrap_12_inner.col.span_12.left {
    padding: 0;
}
div#quick-row .row_col_wrap_12.col.span_12.dark.left {
    padding: 0;
}	
div#manage-row .main h4 {
    min-height: 50px;
}	
div#arc-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
}
div#pdf-row h2 {
    font-size: 34px;
}
div#team-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#manage-row h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}	
div#team-row div#inner-team .cont h2 {
    font-size: 34px;
    line-height: 44px;
}
div#team-row div#inner-team2 .cont h2 {
    font-size: 34px;
    line-height: 44px;
}	
div#quick-row div#quick-inner h2.vc_custom_heading.vc_do_custom_heading.w-head {
    font-size: 34px;
    line-height: 44px;
}
div#quick-row div#quick-inner .main h2 {
    font-size: 24px;
}	
.resident-sec h2 {
    font-size: 34px;
    line-height: 44px;
}	
	
	
}

























